hswaw - Bugless #5

kO: scrape nodes in monitoring
02/07/2021 10:29 PM - g3k

Status: New
Priority: Normal
Assignee:

Category: hscloud
Description

We should deploy and scrape node_exporter instances within kO, and probably other production machines. The toughest part is

probably figuring out some authentication/authorization for this.

Related issues:

Blocks hswaw - Bugless #10: kO: productionize and make people on call for it

New

History

#1 - 02/08/2021 10:13 AM - q3k

- Blocks Bugless #10: kO: productionize and make people on call for it added

#2 - 07/04/2022 01:08 PM - q3k

- Category set to hscloud
